body {
  margin: 15px;
  padding: 10px;
  padding-top: 20px;
  background: linear-gradient(135deg, #CCCCCC);
  color: #1e1e1e; /* texto sobre fondo claro */
}



#login .container #login-row #login-column #login-box {
    margin-top: 40px;
    padding: 15px;
    max-width: 500px;
    height: 400px;
    box-shadow: 2px 2px 2px 2px #2d8781;
    border-radius: 3px;  
}

.form-group input {
    margin: 15px; 
    border-radius: 4px;
    max-width: 400px;
}

.form-group label {
    margin: 15px 5; 
    
}

.text-white {
    color: #fff;
}

      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }

      .b-example-divider {
        width: 100%;
        height: 3rem;
        background-color: rgba(0, 0, 0, .1);
        border: solid rgba(0, 0, 0, .15);
        border-width: 1px 0;
        box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
      }

      .b-example-vr {
        flex-shrink: 0;
        width: 1.5rem;
        height: 100vh;
      }

      .bi {
        vertical-align: -.125em;
        fill: currentColor;
      }

      .nav-scroller {
        position: relative;
        z-index: 2;
        height: 2.75rem;
        overflow-y: hidden;
      }

      .nav-scroller .nav {
        display: flex;
        flex-wrap: nowrap;
        padding-bottom: 1rem;
        margin-top: -1px;
        overflow-x: auto;
        text-align: center;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
      }

      .btn-bd-primary {
        --bd-violet-bg: #712cf9;
        --bd-violet-rgb: 112.520718, 44.062154, 249.437846;

        --bs-btn-font-weight: 600;
        --bs-btn-color: var(--bs-white);
        --bs-btn-bg: var(--bd-violet-bg);
        --bs-btn-border-color: var(--bd-violet-bg);
        --bs-btn-hover-color: var(--bs-white);
        --bs-btn-hover-bg: #6528e0;
        --bs-btn-hover-border-color: #6528e0;
        --bs-btn-focus-shadow-rgb: var(--bd-violet-rgb);
        --bs-btn-active-color: var(--bs-btn-hover-color);
        --bs-btn-active-bg: #5a23c8;
        --bs-btn-active-border-color: #5a23c8;
      }

      .bd-mode-toggle {
        z-index: 1500;
      }

      .bd-mode-toggle .dropdown-menu .active .bi {
        display: block !important;
      }
      table {
        font-size: 10px; /* Tamaño de fuente más pequeño */
        max-width: 90%; /* Ancho máximo igual al ancho del contenedor */
        overflow-x: auto; /* Agrega una barra de desplazamiento horizontal si es necesario */
    }

        th, td {
        padding: 6px; /* Ajusta el espacio entre celdas */
        text-align: center; /* Centra el texto en las celdas */
    }


    input:focus {
      box-shadow: 0 0 0 0.2rem #2d8781;
      border-color: #80bdff;
    }
    
    .btn-outline-xmart {
      color: #2d8781;
      border: 1px solid #2d8781;
      background-color: transparent;
      transition: all 0.2s ease-in-out;
  }
  
  .btn-outline-xmart:hover,
  .btn-outline-xmart:focus {
      background-color: #2d8781;
      color: #fff;
      border-color: #2d8781;
  }

  .btn-outline-xmart2 {
    color: #d4af37;
    border: 1px solid #d4af37;
    background-color: transparent;
    transition: all 0.2s ease-in-out;
}

.btn-outline-xmart2:hover,
.btn-outline-xmart2:focus {
    background-color: #d4af37;
    color: #fff;
    border-color: #d4af37;
}
  

  .badge-gold {
    background: linear-gradient(135deg, #f8e473, #f1c40f, #d4af37, #b8860b);
    color: #3a2c00;
    border-radius: 50rem; /* pill style */
    padding: 0.35em 0.75em;
    font-weight: 600;
    box-shadow: 0 0 5px rgba(212, 175, 55, 0.6);
    display: inline-block;
    font-size: 0.9rem;
  }



  .btn-pill-turquesa {
    background: linear-gradient(135deg, #2d8781, #2d8781);
    color: white;
    border-radius: 50rem;
    padding: 0.35em 1em;
    font-size: 0.85rem;
    font-weight: 500;
    text-decoration: none;
    display: inline-block;
  }

  .btn-pill-turquesa:hover {
    background: #226f6a;
    color: white;
  }
